<?xml version="1.0" encoding="utf-8"?>
<!--file created with TcMenuManager ((C) Beckhoff Automation 2011)-->
<TcAppMenu xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="TcMenu.xsd">
	<Section Name="FormMain">
		<Type>TcApplication.FormMain</Type>
		<FileName>\TcApplication.exe</FileName>
		<FKeys>
			<Key Index="1">
				<DefaultText>Messages</DefaultText>
				<TcLM-Indexer>FormMain.tcFKey1[1]</TcLM-Indexer>
				<Type>Form</Type>
				<Data>FormMessages</Data>
			</Key>
			<Key Index="3">
				<DefaultText>CNC Applikation</DefaultText>
				<TcLM-Indexer>FormMain.tcFKey1[3]</TcLM-Indexer>
				<Type>Form</Type>
				<Data>FormCnc</Data>
			</Key>
			<Key Index="5">
				<DefaultText>SPS Status</DefaultText>
				<TcLM-Indexer>FormMain.tcFKey1[5]</TcLM-Indexer>
				<Type>Form</Type>
				<Data>FormPlcStatus</Data>
			</Key>
			<Key Index="6">
				<DefaultText>User Manager</DefaultText>
				<TcLM-Indexer>FormMain.tcFKey1[6]</TcLM-Indexer>
				<Access-Level>0</Access-Level>
				<Type>Command</Type>
				<Arguments>FormMain.UserManagerDialog();</Arguments>
			</Key>
			<Key Index="7">
				<DefaultText>Log On</DefaultText>
				<TcLM-Indexer>FormMain.tcFKey1[7]</TcLM-Indexer>
				<Access-Level>5</Access-Level>
				<Type>Command</Type>
				<Arguments>FormMain.UserAdminDialog(true, false, false);  /* bHideBackground, bAutoLogOn, bLockComputer */</Arguments>
			</Key>
			<Key Index="8">
				<DefaultText>Handfunktionen</DefaultText>
				<TcLM-Indexer>FormMain.tcFKey1[8]</TcLM-Indexer>
				<Type>Form</Type>
				<Data>FormManual</Data>
			</Key>
			<Key Index="9">
				<DefaultText>Masch \r\nParameter</DefaultText>
				<TcLM-Indexer>FormMain.tcFKey1[9]</TcLM-Indexer>
				<Access-Level>5</Access-Level>
				<Type>Form</Type>
				<Data>FormMaschPara</Data>
			</Key>
			<Key Index="10">
				<DefaultText>Optionen</DefaultText>
				<TcLM-Indexer>FormMain.tcFKey1[10]</TcLM-Indexer>
				<Access-Level>5</Access-Level>
				<Type>Form</Type>
				<Data>FormOption</Data>
			</Key>
			<Key Index="11">
				<DefaultText>Exit</DefaultText>
				<TcLM-Indexer>FormMain.tcFKey1[11]</TcLM-Indexer>
				<BackColor>Red</BackColor>
				<Access-Level>2</Access-Level>
				<Type>ExitProgram</Type>
			</Key>
			<Key Index="12">
				<DefaultText>Maschinenansicht</DefaultText>
				<TcLM-Indexer>FormMain.tcFKey1[12]</TcLM-Indexer>
				<Access-Level>5</Access-Level>
				<Type>Form</Type>
				<Data>FormDesignerFrame01</Data>
			</Key>
			<Key Index="4">
				<DefaultText>R-Param</DefaultText>
				<TcLM-Indexer></TcLM-Indexer>
				<Disabled>True</Disabled>
				<Access-Level>5</Access-Level>
				<Type>Form</Type>
				<Data>FormNciRParam</Data>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormCnc">
		<Type>TcApplication.FormCnc</Type>
		<CreateOnStartup>true</CreateOnStartup>
		<FileName>\TcApplication.exe</FileName>
		<FKeys>
			<Key Index="8">
				<DefaultText>Störung löschen</DefaultText>
				<TcLM-Indexer>FormCnc.tcFKey1[8]</TcLM-Indexer>
				<Type>WriteSymbol</Type>
				<Data>.PLCStoerungLoeschen</Data>
				<Arguments>TRUE</Arguments>
			</Key>
			<Key Index="12">
				<DefaultText>Zurück</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
			<Key Index="10">
				<DefaultText>Graphik</DefaultText>
				<TcLM-Indexer></TcLM-Indexer>
				<Access-Level>5</Access-Level>
				<Type>Form</Type>
				<Data>FormNcGraphics</Data>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormRecipe">
		<Type>TcApplication.FormRecipe</Type>
		<FileName>\TcApplication.exe</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>Zurück</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormMessages">
		<Type>TcApplication.FormMessages</Type>
		<CreateOnStartup>true</CreateOnStartup>
		<FileName>\TcApplication.exe</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>Zurück</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="Form8">
		<Type>TcApplication.Form8</Type>
		<CreateOnStartup>false</CreateOnStartup>
		<FileName>\TcApplication.exe</FileName>
		<FKeys>
			<Key Index="8">
				<DefaultText>Write Symbol</DefaultText>
				<Type>WriteSymbol</Type>
				<Data>.PlcTestInt</Data>
				<Arguments>100</Arguments>
			</Key>
			<Key Index="12">
				<DefaultText>Zurück</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormPlcStatus">
		<Type>TcApplication.FormPlcStatus</Type>
		<FileName>\TcApplication.exe</FileName>
		<FKeys>
			<Key Index="7">
				<DefaultText>Save</DefaultText>
				<TcLM-Indexer>FormPlcStatus.tcFKey1[7]</TcLM-Indexer>
				<Icon>\Bitmap\Save.ico</Icon>
				<Access-Level>2</Access-Level>
				<Type>Command</Type>
				<Arguments>Save();</Arguments>
			</Key>
			<Key Index="12">
				<DefaultText>Zurück</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormOption">
		<Type>TcApplication.FormOption</Type>
		<FileName>\TcApplication.exe</FileName>
		<FKeys>
			<Key Index="1">
				<DefaultText>Help</DefaultText>
				<TcLM-Indexer>FormOption.tcFKey1[1]</TcLM-Indexer>
				<Icon>\Bitmap\Help.ico</Icon>
				<Access-Level>5</Access-Level>
				<Type>Command</Type>
				<Arguments>FormMain.SystemInfoDialog();</Arguments>
			</Key>
			<Key Index="2">
				<DefaultText>Settings</DefaultText>
				<TcLM-Indexer>FormOption.tcFKey1[2]</TcLM-Indexer>
				<Access-Level>0</Access-Level>
				<Type>Form</Type>
				<Data>FormAppSettings</Data>
			</Key>
			<Key Index="5">
				<DefaultText>Sprachwahl</DefaultText>
				<TcLM-Indexer>FormOption.tcFKey1[5]</TcLM-Indexer>
				<Icon>\Bitmap\Flags\deutsch.gif</Icon>
				<Type>Form</Type>
				<Data>FormLanguage</Data>
			</Key>
			<Key Index="6">
				<DefaultText>Language Dialog</DefaultText>
				<TcLM-Indexer />
				<Access-Level>5</Access-Level>
				<Type>Form</Type>
				<Data>FormStrings</Data>
			</Key>
			<Key Index="7">
				<DefaultText>Internet Explorer</DefaultText>
				<TcLM-Indexer />
				<Access-Level>5</Access-Level>
				<Type>StartProcess</Type>
				<Data>IExplore.exe</Data>
				<Arguments>http://www.beckhoff.com</Arguments>
			</Key>
			<Key Index="12">
				<DefaultText>Zurück</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormAppSettings">
		<Type>TcApplication.FormAppSettings</Type>
		<FileName>\TcApplication.exe</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
			<Key Index="6">
				<DefaultText>Save</DefaultText>
				<TcLM-Indexer></TcLM-Indexer>
				<Access-Level>5</Access-Level>
				<Type>Command</Type>
				<Arguments>Save();</Arguments>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormLanguage">
		<Type>TcApplication.FormLanguage</Type>
		<FileName>\TcApplication.exe</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>Zurück</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormManual">
		<Type>TcApplication.FormManual</Type>
		<CreateOnStartup>false</CreateOnStartup>
		<FileName>\TcApplication.exe</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>Zurück</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormMaschPara">
		<Type>TcApplication.FormMaschPara</Type>
		<CreateOnStartup>true</CreateOnStartup>
		<FileName>\TcApplication.exe</FileName>
		<FKeys>
			<Key Index="6">
				<DefaultText>Save</DefaultText>
				<TcLM-Indexer>FormMaschParam.tcFKey1[6]</TcLM-Indexer>
				<Icon>\Bitmap\Save.ico</Icon>
				<Access-Level>0</Access-Level>
				<Type>Command</Type>
				<Arguments>Save();</Arguments>
			</Key>
			<Key Index="7">
				<DefaultText>Write to PLC</DefaultText>
				<TcLM-Indexer>FormMaschParam.tcFKey1[7]</TcLM-Indexer>
				<Access-Level>5</Access-Level>
				<Type>Command</Type>
				<Arguments>WriteToPlc();</Arguments>
			</Key>
			<Key Index="12">
				<DefaultText>Zurück</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormStrings">
		<Type>TcApplication.FormStrings</Type>
		<FileName>\TcApplication.exe</FileName>
		<FKeys>
			<Key Index="5">
				<DefaultText>Maintenance</DefaultText>
				<TcLM-Indexer />
				<Access-Level>0</Access-Level>
				<Type>Command</Type>
				<Arguments>FormStrings.MaintenanceDB();</Arguments>
			</Key>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="MyForm">
		<Type>TcApplication.MyForm</Type>
		<FileName>\TcApplication.exe</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormDesignerFrame01">
		<Type>Beckhoff.DesignerFrame.FormDesignerFrame01</Type>
		<DesignerFrame Name="Machine System Frame">
			<FileName>\TcMenu\FrameSystem.xml</FileName>
		</DesignerFrame>
		<FileName>\PlugIns\Beckhoff.DesignerFrame.dll</FileName>
		<CreateOnStartup>false</CreateOnStartup>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormDesignerFrame02">
		<Type>Beckhoff.DesignerFrame.FormDesignerFrame02</Type>
		<FileName>\PlugIns\Beckhoff.DesignerFrame.dll</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormDesignerFrame03">
		<Type>Beckhoff.DesignerFrame.FormDesignerFrame03</Type>
		<FileName>\PlugIns\Beckhoff.DesignerFrame.dll</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormDesignerFrame04">
		<Type>Beckhoff.DesignerFrame.FormDesignerFrame04</Type>
		<FileName>\PlugIns\Beckhoff.DesignerFrame.dll</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormDesignerFrame05">
		<Type>Beckhoff.DesignerFrame.FormDesignerFrame05</Type>
		<FileName>\PlugIns\Beckhoff.DesignerFrame.dll</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormDesignerFrame06">
		<Type>Beckhoff.DesignerFrame.FormDesignerFrame06</Type>
		<FileName>\PlugIns\Beckhoff.DesignerFrame.dll</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormDesignerFrame07">
		<Type>Beckhoff.DesignerFrame.FormDesignerFrame07</Type>
		<FileName>\PlugIns\Beckhoff.DesignerFrame.dll</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormDesignerFrame08">
		<Type>Beckhoff.DesignerFrame.FormDesignerFrame08</Type>
		<FileName>\PlugIns\Beckhoff.DesignerFrame.dll</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormDesignerFrame09">
		<Type>Beckhoff.DesignerFrame.FormDesignerFrame09</Type>
		<FileName>\PlugIns\Beckhoff.DesignerFrame.dll</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormDesignerFrame10">
		<Type>Beckhoff.DesignerFrame.FormDesignerFrame10</Type>
		<FileName>\PlugIns\Beckhoff.DesignerFrame.dll</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormDesignerFrame11">
		<Type>Beckhoff.DesignerFrame.FormDesignerFrame11</Type>
		<FileName>\PlugIns\Beckhoff.DesignerFrame.dll</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormDesignerFrame12">
		<Type>Beckhoff.DesignerFrame.FormDesignerFrame12</Type>
		<FileName>\PlugIns\Beckhoff.DesignerFrame.dll</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormDesignerFrame13">
		<Type>Beckhoff.DesignerFrame.FormDesignerFrame13</Type>
		<FileName>\PlugIns\Beckhoff.DesignerFrame.dll</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormDesignerFrame14">
		<Type>Beckhoff.DesignerFrame.FormDesignerFrame14</Type>
		<FileName>\PlugIns\Beckhoff.DesignerFrame.dll</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormDesignerFrame15">
		<Type>Beckhoff.DesignerFrame.FormDesignerFrame15</Type>
		<FileName>\PlugIns\Beckhoff.DesignerFrame.dll</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormDesignerFrame16">
		<Type>Beckhoff.DesignerFrame.FormDesignerFrame16</Type>
		<FileName>\PlugIns\Beckhoff.DesignerFrame.dll</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormDesignerFrame17">
		<Type>Beckhoff.DesignerFrame.FormDesignerFrame17</Type>
		<FileName>\PlugIns\Beckhoff.DesignerFrame.dll</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormDesignerFrame18">
		<Type>Beckhoff.DesignerFrame.FormDesignerFrame18</Type>
		<FileName>\PlugIns\Beckhoff.DesignerFrame.dll</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormDesignerFrame19">
		<Type>Beckhoff.DesignerFrame.FormDesignerFrame19</Type>
		<FileName>\PlugIns\Beckhoff.DesignerFrame.dll</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormDesignerFrame20">
		<Type>Beckhoff.DesignerFrame.FormDesignerFrame20</Type>
		<FileName>\PlugIns\Beckhoff.DesignerFrame.dll</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormAppSettings">
		<Type>TcApplication.FormAppSettings</Type>
		<FileName>\TcApplication.exe</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormNciRParam">
		<Type>TcApplication.FormNciRParam</Type>
		<FileName>\TcApplication.exe</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
			<Key Index="6">
				<DefaultText>Save</DefaultText>
				<TcLM-Indexer></TcLM-Indexer>
				<Icon>\Bitmap\Save.ico</Icon>
				<Access-Level>5</Access-Level>
				<Type>Command</Type>
				<Arguments>Save();</Arguments>
			</Key>
		</FKeys>
	</Section>
	<Section Name="FormNcGraphics">
		<Type>TcNcGraphicsPlugIn.FormNcGraphics</Type>
		<FileName>\PlugIns\Beckhoff.Forms.Nc.Graphics.dll</FileName>
		<FKeys>
			<Key Index="12">
				<DefaultText>FunctionKeyBack</DefaultText>
				<TcLM-Indexer>FunctionKeyBack</TcLM-Indexer>
				<Type>Back</Type>
			</Key>
		</FKeys>
	</Section>
</TcAppMenu>